Posts by yakushin

    in this version
    too
    dont work light helmet

    Hello. Minecraft 1.5.2 is not supported yet? I get such a report at startup.


    </init></init></init>

    +1 nedd for 1.5.2

    Well, I understand the problems that used to write pages anymore? (because of the Forge - ore) (-Add vanilla Ores to the Ore Dictionary. No recipe replacement required.)
    just like with the previous build gregthech also worked